# en_US resources
signature="sIgNaTuRe"
###

# Settingsd messages

com.vmware.esx.apply.invalid.depots = "No se han proporcionado almacenes."
com.vmware.esx.apply.no.input = "No se han especificado cambios."
com.vmware.esx.apply.unknown.error = "Se produjo un error desconocido al crear la tarea de aplicación."
com.vmware.esx.configuration.components.groups.keys.delete.config.error = "No se pudo eliminar la configuración debido a un error interno"
com.vmware.esx.configuration.components.groups.keys.get.config.error = "No se pudo obtener la configuración: '{1}'"
com.vmware.esx.configuration.components.groups.keys.invalidargument.error = "Los argumentos de entrada especificados no son válidos: '{1}'"
com.vmware.esx.configuration.components.groups.keys.set.config.error = "No se pudo establecer la configuración debido a un error interno"
com.vmware.esx.host.invalid = "'{1}' es un identificador de host no válido. El único valor aceptado es '{2}'"
com.vmware.esx.host_settigns.depot.notfound = "No se encontró el almacén con el nombre especificado."
com.vmware.esx.host_settings.cm.store.read.error = "No se pudo leer el documento de configuración."
com.vmware.esx.host_settings.cm.store.write.error = "No se pudo escribir el documento de configuración."
com.vmware.esx.host_settings.cm.validation.error = "Error en la validación del documento de entrada."
com.vmware.esx.host_settings.cm.validation.internal.error = "Se produjo un error interno durante la validación del documento de configuración."
com.vmware.esx.host_settings.command.failed = "Se produjo un error en el comando con el código de retorno inesperado '{1}'"
com.vmware.esx.host_settings.depot.connect.error = "No se puede conectar a la dirección URL de almacén especificada."
com.vmware.esx.host_settings.depot.name.invalid = "El nombre de almacén especificado no es válido."
com.vmware.esx.host_settings.software.component.invalid = "El nombre del componente especificado no es válido."
com.vmware.esx.host_settings.software.component.notfound = "No se encontró el componente especificado en los almacenes."
com.vmware.esx.host_settings.software.esx.invalid = "La versión de ESX especificada no es válida."
com.vmware.esx.host_settings.software.esx.notfound = "No se encontró la versión de ESX especificada en los almacenes."
com.vmware.esx.host_settings.software.notfound = "No se encontró la especificación de software deseada."
com.vmware.esx.lifecycle.task.contention = "Es posible que haya otra tarea en curso. Inténtelo más tarde."
com.vmware.esx.settings_daemon.configuration.apply.generic.error = "Se produjo un error genérico durante la operación de aplicación."
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_mm.error = "El host debe estar en modo de mantenimiento para poder continuar con la aplicación."
com.vmware.esx.settings_daemon.configuration.apply.host_not_in_nbm.error = "El host tiene un reinicio pendiente. Debe reiniciarse antes de cambiar esta configuración."
com.vmware.esx.settings_daemon.configuration.apply.invalid_impact.error = "El impacto de la aplicación de la configuración ha cambiado."
com.vmware.esx.settings_daemon.configuration.apply.invalid_specid.error = "El identificador de especificación proporcionado como entrada no existe en el host."
com.vmware.esx.settings_daemon.configuration.apply.plugin.error = "Se produjo un error al ejecutar un complemento de aplicación del administrador de configuración."
com.vmware.esx.settings_daemon.configuration.check_apply.error = "Se produjo un error genérico en la API de aplicación de comprobación."
com.vmware.esx.settings_daemon.configuration.checkcompliance.error = "No se pudo completar la comprobación de cumplimiento en el host"
com.vmware.esx.settings_daemon.configuration.create.result.error = "No se puede crear el resultado de la tarea"
com.vmware.esx.settings_daemon.configuration.export.doc.error = "No se pudo exportar el documento de configuración."
com.vmware.esx.settings_daemon.configuration.get_boot_apply_info.error = "No se pudo obtener información sobre los complementos de aplicación de arranque y los errores de restauración de arranque."
com.vmware.esx.settings_daemon.configuration.impact.error = "No se pudo calcular el impacto del documento de configuración."
com.vmware.esx.settings_daemon.configuration.impact.plugin.error = "Se produjo un error al ejecutar un complemento de impacto del administrador de configuración."
com.vmware.esx.settings_daemon.configuration.parse.error = "Error en el análisis del documento de configuración."
com.vmware.esx.settings_daemon.data_processing_unit.configuration.set.error = "No se pudo establecer la configuración en la DPU."
com.vmware.esx.softwarespec.write.error = "No se pudo escribir la especificación de software deseada en el archivo."
com.vmware.esx.task.aborted = "Se anuló la operación."
com.vmware.esx.task.cancel.unsupported = "La cancelación de tareas no es compatible"
com.vmware.esx.task.contention = "Hay otra tarea en curso. Vuelva a intentarlo más tarde."
com.vmware.esx.task.create.error = "No se pudo crear la tarea. Vuelva a intentarlo más tarde."
com.vmware.esx.task.description = "Tarea de vAPI de ciclo de vida"
com.vmware.esx.task.exec.error = "No se pudo iniciar la tarea. Asegúrese de que el sistema tenga suficientes recursos y vuelva a intentarlo."
com.vmware.esx.task.file.notfound.error = "Error al leer las tareas."
com.vmware.esx.task.lock.error = "Operación no permitida en el estado actual. Vuelva a intentarlo más tarde."
com.vmware.esx.task.notfound.error = "No se encontró la tarea con el identificador '{1}' dado."
com.vmware.esx.task.parse.error = "No se pudo obtener el resultado de la tarea. Vuelva a intentarlo más tarde."
com.vmware.esx.task.progress = "Progreso de vAPI de ciclo de vida"
com.vmware.esx.task.unhandled.error = "La tarea encontró un error no controlado: {1}"
com.vmware.esx.task.unknown.error = "Se produjo un error desconocido al obtener las tareas."
com.vmware.esx.task.uuid.error = "No se pudo generar un UUID de tarea. Vuelva a intentarlo más tarde."
com.vmware.esx.vapi.invalidinput = "Falta la entrada obligatoria o no es válida."
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceConfigError = "No se puede instalar un paquete VIB debido a la configuración de nivel de aceptación del host actual."
com.vmware.vcIntegrity.lifecycle.EsxImage.AcceptanceGetError = "No se pudo obtener la configuración del nivel de aceptación del host actual."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonBaseImageMismatchError = "El complemento {1} no es compatible con la versión de la imagen base {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonNotFound = "No se puede encontrar el complemento {1} con la versión {2} en el almacén."
com.vmware.vcIntegrity.lifecycle.EsxImage.AddonValidationError = "No se pudieron validar los metadatos o los componentes del complemento {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ApplyHARebootRequiredError = "No se pudo aplicar HA debido a que la configuración de software del host requiere un reinicio. Reinicie el host e inténtelo de nuevo."
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseImageNotFound = "No se puede encontrar la imagen base con la versión {1} en el almacén."
com.vmware.vcIntegrity.lifecycle.EsxImage.BaseimageValidationError = "No se pudieron validar los metadatos o los componentes de la imagen base."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentDowngradeError = "La operación no puede continuar debido a que la versión de los siguientes componentes se cambia a una anterior: {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentFormatError = "Se produjo un error durante el análisis o la combinación de los componentes."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentNotFoundError = "No se puede encontrar el componente {1} en el almacén."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentUnmountError = "No se pudo eliminar el componente {1}. Es posible que los archivos aún se estén utilizando."
com.vmware.vcIntegrity.lifecycle.EsxImage.ComponentValidationError = "Existen problemas de contenido y relación de componentes con el estado deseado."
com.vmware.vcIntegrity.lifecycle.EsxImage.DataStorageNotFound = "No hay ninguna partición de almacenamiento de OSData disponible para extraer el almacén. Configure el almacenamiento persistente para el host y vuelva a intentarlo."
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseFormatError = "La base de datos de imágenes en el host no es válida o está dañada."
com.vmware.vcIntegrity.lifecycle.EsxImage.DatabaseIOError = "No se puede leer ni escribir la base de datos de imágenes en el host."
com.vmware.vcIntegrity.lifecycle.EsxImage.DepotConnectError = "Se produjo un error al conectar el almacén."
com.vmware.vcIntegrity.lifecycle.EsxImage.DpuOperationError = "Error en la operación en DPU."
com.vmware.vcIntegrity.lifecycle.EsxImage.HardwareSupportPackageNotFound = "No se encuentran en el almacén el manifiesto con el administrador de soporte de hardware {1} y el paquete de soporte de hardware {2} con versión {3}."
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionComponentError = "No se encuentra ningún componente {1} compatible en la solución {2}. Las versiones candidatas son: {3}."
com.vmware.vcIntegrity.lifecycle.EsxImage.IncompatibleSolutionCompsError = "No se encuentra ninguna combinación compatible de componentes {1} en la solución {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.InstallationError = "Se produjo un error interno al crear una copia intermedia del host o corregirlo."
com.vmware.vcIntegrity.lifecycle.EsxImage.LiveInstallationError = "Se produjo un error al realizar cambios en el sistema en vivo durante la creación de una copia intermedia o la corrección."
com.vmware.vcIntegrity.lifecycle.EsxImage.LockingError = "La corrección no puede comenzar debido a que otro proceso está actualizando el host."
com.vmware.vcIntegrity.lifecycle.EsxImage.MaintenanceModeError = "No se habilitó o no se puede determinar el modo de mantenimiento en el host."
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestBaseImageMismatchError = "El manifiesto con el administrador de soporte de hardware {1} y el paquete de soporte de hardware {2} con versión {3} no admiten la versión de imagen base {4}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ManifestConflictError = "Los paquetes de soporte de hardware con los identificadores {1} y {2} tienen soporte superpuesto con la imagen base. Utilice un paquete diferente que no se superponga con el paquete {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.MemoryReserveError = "El host no tiene más recursos: no se pudieron reservar {1} MB de memoria durante la corrección."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataDownloadError = "Se produjo un error al descargar los metadatos de almacén de {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataFormatError = "El formato de los metadatos de {1} no es válido."
com.vmware.vcIntegrity.lifecycle.EsxImage.MetadataIOError = "Se produjo un error al leer metadata.zip."
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingComponentError = "No se pueden encontrar metadatos para un componente."
com.vmware.vcIntegrity.lifecycle.EsxImage.MissingVibError = "No se encuentran metadatos para los VIB {1} en la base de datos o el almacén."
com.vmware.vcIntegrity.lifecycle.EsxImage.MultipleManifestError = "La versión actual de ESXi no admite varios paquetes de soporte de hardware."
com.vmware.vcIntegrity.lifecycle.EsxImage.ReleaseUnitConflictError = "Hay metadatos desiguales de imágenes base, complementos o soluciones que comparten el mismo identificador {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ReservedVibExtractError = "No se pudo extraer el almacén del host: no hay ninguna copia almacenada disponible para el VIB inactivo {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ResourceError = "No hay espacio disponible para realizar copias intermedias de contenido"
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceDisableError = "No se pudo eliminar el componente {1}: se produjo un error al deshabilitar el servicio {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.ServiceEnableError = "No se pudo aplicar el componente {1}: se produjo un error al habilitar el servicio {2}."
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareInfoExtractError = "Se produjo un error al extraer la información de la imagen en el host."
com.vmware.vcIntegrity.lifecycle.EsxImage.SoftwareSpecFormatError = "Formato de especificación de software no válido o dañado. Falta el atributo: {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionComponentNotFound = "No se pueden encontrar los componentes {1} dentro de la solución de software {2} en el almacén."
com.vmware.vcIntegrity.lifecycle.EsxImage.SolutionNotFound = "No se puede encontrar la solución de software {1} con la versión {2} en el almacén."
com.vmware.vcIntegrity.lifecycle.EsxImage.StatelessError = "No se puede acceder a la partición bootbank o contiene una base de datos de imágenes no válida. Compruebe si las rutas de /bootbank y /altbootbank son válidas y accesibles."
com.vmware.vcIntegrity.lifecycle.EsxImage.UnknownError = "Se produjo un error desconocido al realizar la operación."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibCertStoreError = "No se pudieron importar los certificados o las listas de revocación al comprobar la firma de VIB."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibChecksumError = "Se produjo un error al volver a crear el VIB {1} debido a que la suma de comprobación no coincide. Es posible que el VIB se haya creado con herramientas más antiguas. Pruebe otro host o actualice el componente que contiene este VIB."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibDownloadError = "Se produjo un error al descargar VIB desde la URL {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibFormatError = "El formato del VIB {1} no es válido."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibHwPlatformError = "Este host no puede satisfacer los requisitos de modelo y proveedor de hardware de los VIB. Use VIB que coincidan con el proveedor de hardware y el modelo del host."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibRecreateError = "No se pudo extraer el almacén del host: se produjo un error al volver a crear el VIB {1}."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigDigestError = "No se puede verificar la firma de VIB {1} con su contenido."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigFormatError = "El VIB {1} contiene una firma no válida o dañada."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigInvalidError = "El VIB {1} contiene una firma no válida o dañada."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibSigMissingError = "El VIB {1} no tiene una firma, por lo que no se puede verificar."
com.vmware.vcIntegrity.lifecycle.EsxImage.VibXmlSchemaLoadError = "No se pudo cargar el esquema XML para la validación del VIB. Compruebe si el archivo de esquema XML {1} está presente en el host."
